## whatthepatch 0.0.5

=== debian/changelog ===
whatthepatch (0.0.5-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #938818

 -- Sandro Tosi <morph@debian.org>  Mon, 23 Dec 2019 17:21:31 -0500

whatthepatch (0.0.5-2) unstable; urgency=medium

  * Bug fix: "Please drop override of
    new-package-should-not-package-python2-module", thanks to Chris Lamb
    (Closes: #896664).

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 23 Apr 2018 08:37:16 -0400

whatthepatch (0.0.5-1) unstable; urgency=medium

  * Initial release (Closes: #873777)

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 30 Aug 2017 21:38:06 -0400
