=== debian/control ===
Source: whatthepatch
Section: python
Priority: extra
Maintainer: Reinhard Tartler <siretart@tauware.de>
Build-Depends: debhelper (>= 9), dh-python, python3-all, python3-setuptools
Standards-Version: 4.0.0
Homepage: https://github.com/cscorley/whatthepatch
Testsuite: autopkgtest-pkg-python

Package: python3-whatthepatch
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python-whatthepatch-doc
Description: Library for parsing patch files(Python 3)
 What The Patch!? is a library for parsing patch files. Its only purpose
 is to read a patch file and get it into some usable form by other
 programs.
 .
 This package installs the library for Python 3.
