=== debian/watch ===
# Compulsory line, this is a version 4 file
version=4

# PyPI
https://pypi.debian.net/whatthepatch/whatthepatch-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
