## whatthepatch 1.0.2

=== debian/changelog ===
whatthepatch (1.0.2-1) unstable; urgency=medium

  * Move package to Python team with maintainers permission
  * New upstream version 1.0.2
  * Update d/copyright
  * Update packaging

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 11 Jul 2022 18:33:42 +0200
