## whatthepatch 1.0.4

=== debian/changelog ===
whatthepatch (1.0.4-1) unstable; urgency=medium

  * Switch d/watch to Github
  * New upstream version 1.0.4
  * Rediff patches
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 02 Feb 2023 07:57:12 +0100

whatthepatch (1.0.3-2) unstable; urgency=medium

  * Enable autopkgtest-pkg-pybuild
  * Add patch for flaky test
  * d/control add missing space

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 10 Dec 2022 08:34:05 +0100

whatthepatch (1.0.3-1) unstable; urgency=medium

  * New upstream version 1.0.3
  * Update build dependencies
  * Add patch to fix unit tests

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 16 Nov 2022 17:06:48 +0100

whatthepatch (1.0.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 16 Nov 2022 10:24:17 +0000
