=== debian/control ===
Source: whatthepatch
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Reinhard Tartler <siretart@tauware.de>,
           Jochen Sprickerhof <jspricke@debian.org>,
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-all, python3-setuptools, pybuild-plugin-pyproject, python3-pytest <!nocheck>
Standards-Version: 4.6.2
Homepage: https://github.com/cscorley/whatthepatch
Vcs-Git: https://salsa.debian.org/python-team/packages/whatthepatch.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/whatthepatch
Testsuite: autopkgtest-pkg-pybuild
Rules-Requires-Root: no

Package: python3-whatthepatch
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Library for parsing patch files (Python 3)
 What The Patch!? is a library for parsing patch files. Its only purpose
 is to read a patch file and get it into some usable form by other
 programs.
 .
 This package installs the library for Python 3.
