## whatthepatch 1.0.5

=== debian/changelog ===
whatthepatch (1.0.5-1) unstable; urgency=medium

  * New upstream version 1.0.5
  * Rediff patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 12 Jun 2023 22:22:23 +0200
