## whatthepatch 1.0.7

=== debian/changelog ===
whatthepatch (1.0.7-1) unstable; urgency=medium

  * New upstream version 1.0.7
  * Rediff patches
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 19 Nov 2024 20:02:49 +0100
