=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Reinhard Tartler <siretart@tauware.de>,
            Jochen Sprickerhof <jspricke@debian.org>,
 Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-all, python3-setuptools, pybuild-plugin-pyproject, python3-pytest <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/cscorley/whatthepatch
 Vcs-Git: https://salsa.debian.org/python-team/packages/whatthepatch.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/whatthepatch
